RubyGems Navigation menu

language_engine 0.0.5

Rails engine to support language change.

Gemfile
          gem 'language_engine', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install language_engine
  
  
  
  
  
  
  

Authors:

  • Marc Florisson, Luc Donnet

Owners:

Total downloads 1,055

For this version 452

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - July 21, 2014 (19.5 KB)
  2. 0.0.4 - June 17, 2014 (18.5 KB)
  3. 0.0.1 - June 13, 2014 (19.5 KB)

Runtime Dependencies:

Development Dependencies: